Subject: New Reply Received - escalation POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 06:42:43 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  escalation POD  Ticket comment <div dir="auto">
<div>You have a serious quality issue and for your information I will post this and the below email on Google reviews for people to know about the twisted attitude of this company. </div>
<div dir="auto"><br></div>
<div dir="auto">First of all when you address me, it is Ms. Alaa or do I need to teach you a lesson about honorifics and customer service. </div>
<div dir="auto"><br></div>
<div dir="auto">Second of all when I order from your company I expect the driver to call me. The driver never called me and just threw the package infront of my door (recorder on video). It took the security of my building 2 hours to search in the delivered packages of the building cause any sane person would leave the package with security and the could not find it. </div>
<div dir="auto"><br></div>
<div dir="auto">Now the low IQ person who replied to my email doesn't know that there is a chance anybody could have taken the package from the doorstep? It would have still been your responsibility because you are requested to deliver the package to the person and ensure that he / she has recieved it at least by a signature. A photo of my door step can be placed in trash it means nothing. </div>
<div dir="auto"><br></div>
<div dir="auto">I am sorry for myself to deal with such a low quality and low iq customer service such as you. </div>
<div dir="auto"><br></div>
<div dir="auto">Never again. </div>
<div dir="auto">And I hope a manager with somewhat of a sane mind would read and respond to my email. <br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jun 17, 2021, 2:05 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Alaa,<br><br>Thank you for getting in touch with us.<br><br>We apologize for the inconvenience caused.<br><br>With the reference to the order ID: 9670162446, we would like to inform you that  our team shared with us the house where we have delivered the order, so kindly check the attachment.<br><br>Feel free to get in touch with us for further assistance.<br><br> Your friends,<br> The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2723407